@charset "utf-8";
/* CSS Document */
html {
height: 101%;
font-size: 16px;
}

body {
 background-color:#ffffff;
 /*font: 100%/1.2 Tahoma, Geneva, sans-serif;*/
 /*font-family: 'Roboto', sans-serif; */
 font-family: 'Open Sans', sans-serif;
 margin: 0;
 padding: 0;
 color: #000000;
}

.overall {
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  width: 100%;
  padding:0;
  color : #000000;
  background:#FFFFFF;
}

* {
  box-sizing: border-box;
}

.flexmenu {
  width: 100%;
  background-color: #228B22;
  color: #fff;
  line-height: 1.4em;
}

.flex {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 0;
}

.menu {
  display: none;
  align-items: flex-start;
  justify-content: flex-start;
  width: 15%;
  font-weight: normal;
  /*font-family: 'Roboto Condensed', sans-serif;*/
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;

}

.menu:first-child {
  display: inline-flex;
  justify-content: left;
  width: 60%;
  margin-left: 0;
  margin-right: auto;
}

.menu a {
  color: #fff;
  text-decoration: none;
  padding:0 0.5em;
  font-size: 1.2rem;
  text-align: center;
}
.menu:nth-child(n+2):hover {
  background-color: #6B8E23;
  color: #0000000;
  /*border-radius: 0.5em;*/
}

.mobile-menu {
  position: absolute;
  right: 0.5em;
  top: 0.5em;
  width: 1.2em;
}

.menu-icon {
  font-size: 1.8em;
  font-weight: bold;
  cursor: pointer;
}
.hide {
  display: none;  
  display: grid;
  grid-template-columns: 1fr 2fr 1fr;

}
.show {
  display: inline-flex;
}

.block {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

footer {
  display: grid;
  grid-template-columns: 1fr 2fr 1fr;
  background-color: #ebf5e3;
  border-radius: 6px;

}

.blockStrapLine {
  display: grid;
  grid-template-columns: 5fr 1fr; /* Was 7 1*/
  text-align: center;
}


.block.dual {
  display: grid;
  grid-template-columns: 1fr 1fr;

}

.block.dualwide {
  display: grid;
  grid-template-columns: 2fr 1fr;

}

.block.wide {
  display: grid;
  grid-template-columns: 1fr;
}

.block.events {
  display: grid;
  grid-template-columns: 1fr 2fr 1fr;
}

.block.p404 {
  display: grid;
  grid-template-columns: 1fr;
  margin: 0 10%;
}


.blockStrapLine h1 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700; 
  font-style: italic;
  font-size: 2rem;
  text-align: center;
  color: #FF4500;
}

.blockStrapLine p {
  font-weight: 400; 
  font-size: 1.2rem;
  text-align: center;
  color: #FF4500;
  padding: 0;
  margin-top:  -1rem;
}

.blockStrapLine.social {
 float: right;
 display: grid;
 grid-template-columns: 1fr 1fr 1fr 1fr;
 /*margin: auto 18px;*/
 margin: auto;
 padding: 0;
/* max-width: 216px;*/
}

.blockStrapLine.social img {
  height: 36px;
  width: 36px;
  margin: 0 9px;
}

.mainBlock {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin:  36px;
}

.mainBlock.dual {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin:  36px;
}

.mainBlock.single {
  max-width: 1360px;
  margin-top: 36px;
  margin-bottom: 36px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-template-columns: 1fr;
}

.mainBlock.twothirds {
  display: grid;
  grid-template-columns: 2fr 1fr;
  margin:  36px;
}

.itemArticle {
  padding: 6px;
  margin:  6px;
  border: 1px solid #8FBC8F;
  border-radius: 6px;
}

.blockTop {
  background: rgb(204,208,203);
  background: linear-gradient(90deg, rgba(204,208,203,0.5858544101234244) 0%, rgba(205,222,205,0.7623249983587185) 100%);
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.item {
  padding: 12px;
  margin: 4px;
  border: 1px solid #8FBC8F;
  border-radius: 6px;
}

.item.Shade {
  background-color: #dae3dc;
}

.saleItem {
  padding: 12px;
  margin: 4px;
  border: 1px solid #8FBC8F;
  border-radius: 6px;
  
}

.item h1, .saleItem h1, .itemHalf h1, .itemArticle h1 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-size: 1.7rem;
  text-align: center;
  color: #FF4500;
}

.item h2, .saleItem h2, .itemHalf h2, .itemArticle h2 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 1.5rem;
  text-align: center;
  color: #FF4500;
}

.item h3, .saleItem h3, .itemHalf h3, .itemArticle h3 {
  font-size: 1.4rem;
  text-align: center;
  color: #274527;
}

.item p, .item li, .saleItem p, .saleItem li, .itemHalf p, .itemHalf li, .itemArticle p, .itemArticle li {
  font-size: 1.2rem;
  color: #003300;
}

.item a, .saleItem a, .itemHalf a, .itemArticle a {
  color:  #000000;
  text-decoration-color: #FF4500;
  text-decoration-thickness:  2px;
  text-underline-offset: 3px;
}

.item a:hover, .saleItem a:hover, .itemHalf a:hover, .itemArticle a:hover {
 color: #FF4500;  
  text-decoration-color: darkgrey;
}

.footerItem {
  padding: 2px;
  margin: 2px;
  text-align: center;  
}

.footerItem p, .footerItem a {
  font-size: 1rem;
  color: darkgreen;
  text-decoration: none;
}

.footerItem a:hover {
  color:#384231;
}

.break {
  flex-basis: 0%;
  height: 0;
}

.cellBlock {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.cellItem {
  padding: 12px;
  margin: 4px;
  background-color: #ffffff;
  border-radius: 6px;
}

.cellItem img {
  width: 98%;
}

.cellItem h2 {
  font-size: 1.2rem;
}

.embedImage1, .embedImage2, .embedImage3, .embedImage4 {
  width: 50%;
}

.embedImage5 {
  width: 98%;
}


.embedImage1, .embedImage3  {
  float: left;
  margin-right: 6px;
}

.embedImage2, .embedImage4  {
  float:right;
  margin-left: 6px;
}

.embedImage1, .embedImage2  {
  margin-bottom: 6px;
}

.embedImage4, .embedImage4  {
  margin-top: 6px;
}

input[type="text"], input[type="date"], input[type="time"], input[type="email"], textarea, input[type="password"] {
 background-color: #E4EEE7; 
 font-size: 1rem;
}

input[type="number"] {
 background-color: #E4EEE7; 
 font-size: 1.2rem;
}

input[type="checkbox"] {
 width: 24px;
 height: 24px; 
 color: lightgreen;
}

select {
 background-color: #E4EEE7; 
 font-size: 1rem;
 -webkit-appearance: menulist;
}

 input[type="submit"], input[type="button"] {
  margin: 4px 3px;
  padding: 4px 12px;
  font-size: 1.3rem;
  background-color: #556B2F;
  color: #ffffff;
  cursor: pointer;
  box-shadow: 3px 3px 2px #AAAAAA;

}

.fokgcButton {
  margin: 4px 3px;
  padding: 4px 12px;
  font-size: 1.3rem;
  background-color: #556B2F;
  color: #ffffff;
  cursor: pointer;
  box-shadow: 3px 3px 2px #AAAAAA;
  text-decoration: none;
}

.fokgcButton a {
  text-decoration: none;    
  color: #ffffff;
}

.fokgcButton:hover {
  background-color: #6B8E23;
}

.action {
  cursor: pointer;
}


.essential {
  font-size: 1.6rem;
  color:#32CD32;
}

.generalTable {
  width: 98%  ;
}

.generalTable thead, .plainTable thead {
  font-size: 1rem;
  font-style:  italic;
}

.generalTable td, .plainTable td {
  font-size: 1.2rem;
  padding-bottom: 4px;
}

.generalTable.lined td {
  border-bottom: 1px solid lightgrey;
}

.plainTable td, .plainTable th {
  padding: 4px 18px;
  border-bottom: 1px solid #eeeeee;

}


.bookingTable {
  width: 98%  ;
}

.bookingTable td {
  font-size: 1.2rem;
  padding: 4px 2px;
  border-bottom: 1px solid #eeeeee;
}

.tdhdr {
  font-size: 0.8rem;
  font-style: italic;
  border-bottom: 1px solid #556B2F;
}

.tdbtm {
  font-size: 1.2rem;
  font-weight: : 600;
  border-top: 1px solid #556B2F;
  border-bottom: 1px solid #556B2F;
}


.joinform li {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.joinform > li > label {
  flex: 0 0 100px;
  max-width: 200px;
}
.joinform > li > label + * {
  flex: 1 0 200px;
}

.joinform li button {
  margin: 4px 3px;
  padding: 4px 12px;
  font-size: 1.3rem;
  background-color: #556B2F;
  color: #ffffff;
  cursor: pointer;
  box-shadow: 3px 3px 2px #AAAAAA;
}

.joinform li button:hover {
  background-color: #6B8E23;
}

.bookingEvent {
  padding-bottom: 8px;
  margin-bottom: 8px;
}

.deliveryRow {
  display: none;
}
.clearfix {
  clear:both;
}

details summary { 
  cursor: pointer;
}

summary {
  font-size: 1.2rem;
  color: #003300;  
}

summary::marker {
  color: orange;  
}

.detailSmall {
  font-size: 1rem !important;
  color:  #999999;
}

.detailsEvent {
  margin-top:  12px;
  background-color: #a8d2a2; /* Was E8F2E2 */
  padding: 2px 8px;
}

.splitTwo {
  display: grid;
  grid-template-columns: 1fr 2fr;
  margin-bottom: 0.5rem;
  padding-bottom: 0.5rem;
  border-bottom: 2px solid lightgrey;
}

.splitTwoLeft {
  display: grid;
  grid-template-columns: 2fr 1fr;
  padding-top: 0;
  margin-top: 0;
  margin-bottom: 0.4rem;
  padding-bottom: 0;
}

.splitBox {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-bottom: 0.5rem;
  padding-bottom: 0.5rem;
  
}

.splitBox h3 {
  text-align: left;
}


.textColored {
  color: #FF4500 !important;
  font-weight: bold;
}

.eventImage{
 float: right; 
 width:  30%;  
}

.gccButton {
  float: right;
  margin: 0 10px;
  padding: 2px 12px;
  font-size: 1.2rem;
  background-color: #FF4500;; 
  color: #ffffff;
  cursor: pointer;
  box-shadow: 3px 3px 2px #AAAAAA;
  text-decoration: none;
}

.gccButton a {
  text-decoration: none;    
  color: #ffffff;
}

.gccButton:hover {
  background-color: #496119;
}



/* Media Calls --------------------------------------------------------------------------------- */

@media screen and (min-width: 1100px) { 
  .mobile-menu {
    display: none;
  }
  .flex {
    flex-direction: row;
  }
  .menu {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 10vw;
    font-weight: normal;
    font-size: 1.2rem;
  }

}

@media all and (max-width: 1200px) {


 .block, .mainBlock, .block.events  {
  display: grid;
  grid-template-columns: 1fr 1fr;
 }

 .cellBlock {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.mainBlock.twothirds {
  display: grid;
  grid-template-columns: 1fr;
  
}

.eventImage{
 float: right; 
 width:  50%;  
}

.blockStrapLine {
  display: grid;
  grid-template-columns: 5fr 1fr;
  text-align: center;
}


}

@media all and (max-width: 900px) {

 .block, .mainBlock, .block.dual, .block.dualwide, .block.events {
  display: grid;
  grid-template-columns: 1fr;
 }

.eventImage{
 float: right; 
 width:  100%;  
}

.blockStrapLine {
  display: grid;
  grid-template-columns: 1fr;
  text-align: center;
}

.splitBox {
  display: grid;
  grid-template-columns: 1fr;
  
}

}

